{
  "frame": {
    "name": "383 x 200_Landscape_Thumbnail",
    "width": 383,
    "height": 200
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4234:683.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO_CHARACTERS",
      "filename": "6097:605.png",
      "x": 66,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}